/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/*header*/

.whb-row.whb-top-bar.whb-not-sticky-row.whb-without-bg.whb-border-fullwidth.whb-color-light.whb-hidden-mobile.whb-flex-flex-middle {
    background: #101010 !important;
}

.whb-flex-row.whb-top-bar-inner {border: 0;}

.whb-row.whb-general-header.whb-sticky-row.whb-without-bg.whb-without-border.whb-color-light.whb-flex-flex-middle {
    background: #222222 !important;
}

.wd-tools-element:is(.wd-design-2,.wd-design-5) .wd-tools-count {
    background-color: #F28F31 !important;
}

.main-page-wrapper {
    padding-top: 0px !important;
}

.whb-row.whb-general-header.whb-sticky-row.whb-with-bg.whb-without-border.whb-color-light.whb-flex-flex-middle {
    background: #222222 !important;
}

.wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a {
    color: #fff !important;
    border-bottom: 1px solid #F28F31;
}

.wd-nav-main>li>a, .wd-nav-secondary>li>a {
    height: 24px !important;
}

span.nav-link-text:hover {
    color: #e97f28 !important;
}

ul#menu-mainmenu li a {margin-left: 20px;margin-right: 21px !important;}

.wd-account-style-text .wd-tools-text:hover {
    color: #ec8c3b !important;
}

.wd-tools-element .wd-tools-icon:hover {
    color: #ec8c3b !important;
}

/*slider*/

h4#woodmart-slider-hardware-1-11:before , h4#woodmart-slider-hardware-5-11:before {
    content:"";
    position:absolute;
    background:url(/wp-content/uploads/2025/10/Group-2.png)no-repeat !important;
    width:100% !important;
    height:100% !important;
    left:0;
    right:0;
    top:0;
    bottom:0;
}

h4#woodmart-slider-hardware-1-11 , h4#woodmart-slider-hardware-5-11 {
    position: relative !important;
    padding-left: 17px !important;
}

/*category*/

section#categoryid .category-grid-item .category-link:hover {
    border: 1px solid #F28F31 !important;
}

/*products-section*/

.product-grid-item .wd-entities-title {
    font-size: 14px !important;
    font-weight: 500 !important;
}

/*thirdsection*/

.elementor-3529 .elementor-element.elementor-element-651d1d46 .title-subtitle:before , .elementor-3529 .elementor-element.elementor-element-e81aa00 .title-subtitle:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2025/10/Frame-13.png) no-repeat !important;
    width: 266px !important;
    height: 44px !important;
    left:0;
    right:0;
    top:0;
    bottom:0;
}
.elementor-3529 .elementor-element.elementor-element-651d1d46 .title-subtitle , .elementor-3529 .elementor-element.elementor-element-e81aa00 .title-subtitle{
	position:relative;
}

.title-subtitle.subtitle-color-white.subtitle-style-default.wd-fontsize-m {
    padding-left: 12px;
    padding-top: 7px;
}

.btn.btn-color-primary:hover {
    background: #000 !important;
}

div#videolink {
    transform: scale(1.05);
}


/*fourthsection*/


.elementor-3529 .elementor-element.elementor-element-651d1d46 .title-subtitle {
    position: relative !important;
}

.elementor-3529 .elementor-element.elementor-element-671b510 .title-subtitle:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2025/10/Frame-13-1.png) no-repeat !important;
    width: 323px !important;
    height: 100px !important;
    left:0;
    right:0;
    top:0;
    bottom:0;
}

.elementor-3529 .elementor-element.elementor-element-671b510 .title-subtitle {
    position: relative;
    margin-bottom: 7px !important;
}


/*testimonial*/

.elementor-3529 .elementor-element.elementor-element-28d2aa7e .title-subtitle:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2025/10/Frame-13-2.png) no-repeat !important;
    width: 323px !important;
    height: 100px !important;
    left:0;
    right:0;
    top:0;
    bottom:0;
}

section#testimonialid p strong {
    color: #F28F31;
}

section#testimonialid p {
    color: rgb(255 255 255 / 60%);
}

section#testimonialid  h4.woodmart-title-container.title.wd-fontsize-l {
    line-height: 41px;
}

/*blogs*/

.wd-single-footer {
    display: none !important;
}

/*footer*/

.footer-column.footer-column-1:nth-child(1) {
    max-width: 26% !important;
    flex: 0 0 26%;
}

div#media_image-2 {
    border-bottom: 0;
    padding-bottom: 0px !important;
}

div#media_image-2 img {
    width: 218px;
}

.footer-column.footer-column-2:nth-child(2) {
    max-width: 24% !important;
    flex: 0 0 24%;
    padding-left: 6%;
}

.footer-column.footer-column-3:nth-child(3) {
    max-width: 25% !important;
    flex: 0 0 24%;
    padding-left: 2%;
}

h5.widget-title {
    color: #F28F31;
    font-size: 16px !important;
    font-weight: 500;
}

.footer-column.footer-column-3 h5:after {
    content: "";
    position: absolute;
    background: #f28f31;
    width: 16%;
    bottom: 0;
    height: 1px;
    left: 9%;
    top: 11%;
}

div#nav_menu-18 h5:before {
    content: "";
    position: absolute;
    background: #f28f31;
    width: 16%;
    bottom: 0;
    height: 1px;
    left: 25%;
    top: 11%;
}

.elementor-1033 .elementor-element.elementor-element-8e4783b .elementor-heading-title:after {
     content: "";
     position: absolute;
     background: #f28f31;
     width: 16%;
     height: 1px;
     left: 3px;
     top: 23px;
}

div#text-2 p {
    color: rgb(255 255 255 / 60%) !important;
}

footer.footer-container.color-scheme-light {
    background-size: cover !important;
}


/*singleproduct*/

.wd-builder-off .single-product-page {
    padding-top: 5%;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-color-black {
    margin-top: 5%;
    background: #ec8d3b !important;
    color: #fff !important;
}

/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
h4#woodmart-slider-hardware-1-11:before , h4#woodmart-slider-hardware-5-11:before {width: 59% !important;background-size: 100% 100% !important;margin: 0 auto !important;}

h4#woodmart-slider-hardware-1-11 , h4#woodmart-slider-hardware-5-11 {
    position: relative !important;
}
	
.footer-column.footer-column-1:nth-child(1) , .footer-column.footer-column-2:nth-child(2) , .footer-column.footer-column-3:nth-child(3){
    max-width: 100% !important;
    flex: 0 0 100%;
}


div#nav_menu-18 h5:before {
    display: none;
}

.footer-column.footer-column-3 h5:after {
    display: none;
}

.elementor-1033 .elementor-element.elementor-element-8e4783b .elementor-heading-title:after {
    display: none;
}

.elementor-1033 .elementor-element.elementor-element-8e4783b .elementor-heading-title {
    text-transform: uppercase;
}

.footer-column.footer-column-3:nth-child(3) {
     padding-left: 4% !important;
}

.footer-column.footer-column-2:nth-child(2) {
    padding-left: 4% !important;
}

footer .elementor-widget-wrap.elementor-element-populated {
    padding-left: 0px !important;
}	

header.whb-header.whb-header_947287.whb-full-width.whb-scroll-stick.whb-sticky-real.whb-sticky-prepared {
    padding-top: 17% !important;
}	
	
.page-title .title {
    font-size: 30px !important;
}
    
div#media_image-2 img {
    width: 49%;
}	
	
}

